powered by Jive Software

Jitsi Videobridge Plugin for Openfire ver 1.3.0

now i installed oracle jre 7 and got lot of new errors but not that version 51 error

what java version should i use?

still errors but now everything seems to work

the version I to using:

java version “1.8.0_20”

Java™ SE Runtime Environment (build 1.8.0_20-b26)

Java HotSpot™ 64-Bit Server VM (build 25.20-b23, mixed mode)

Hi,

did anyone manage to get the SIP registration working?

Is there a complete how-to on how we can change manually some settings? I mean, where are the settings saved?In which files?

The problem of jitsi is that it is only compatible with the Google Chrome browser. You know some other solutions that also work in Firefox ?

Has the Jitsi plugin been discontinued? I no longer see it in the plugins list in my openfire administration interface (it’s not in this list either: Ignite Realtime: Openfire Plugins ).

It is gone. The Jitsi project asked us to take it down